/*
Design by Christoph Miksche
Website: http://celzekr.webpage4.me
License: Attribution-NonCommercial-ShareAlike 3.0 Unported (CC BY-NC-SA 3.0)

Dieses Werk bzw. Inhalt steht unter einer Creative Commons Namensnennung-Nicht-kommerziell-
Weitergabe unter gleichen Bedingungen 3.0 Unported Lizenz.

Sie duerfen den/die Link/s zu celzekr.webpage4.me nicht entfernen!

(http://creativecommons.org/licenses/by-nc-sa/3.0/)
*/
@font-face {
  font-family: "liberation-bold";
  src: url("urn:not-loaded:http://celzekr.de.vu/content/font/liberation_sans/LiberationSans-Bold.ttf");
}
@font-face {
  font-family: "liberation";
  src: url("LiberationSans-Regular.ttf.txt");
}
h1, h2, h3 { padding: 0px; margin: 0px; font-family: liberation; }
.news3 { margin: 5px; padding: 5px; border: 1px solid rgb(255, 255, 255); box-shadow: 0px 0px 5px rgb(0, 0, 0); background-color: rgb(255, 255, 255); }
.news3:hover { margin: 5px; border: 1px solid rgb(0, 0, 0); box-shadow: 0px 0px 5px rgb(0, 0, 0); background-color: rgb(255, 255, 255); }
.news3 a:link { color: rgb(65, 65, 65); text-decoration: none; }
.news3 a:visited { color: rgb(65, 65, 65); text-decoration: none; }
.news3 a:focus { color: rgb(65, 65, 65); text-decoration: none; }
.news3 a:hover { color: rgb(0, 0, 0); text-decoration: none; }
.news3 a:active { color: rgb(65, 65, 65); text-decoration: none; }
.title { padding: 5px; margin: 5px; border-bottom: 1px solid rgb(204, 204, 204); font-size: 18px; }
.text2 { padding: 5px; margin: 5px; border-bottom: 1px solid rgb(204, 204, 204); font-size: 14px; }
.infos { padding: 5px; margin: 5px; border-bottom: 1px solid rgb(204, 204, 204); font-size: 14px; }
header nav ul { list-style-type: none; font-family: liberation; margin: 0px; padding: 0px; }
header nav ul li { display: inline; margin: 0px; padding: 0px; }
header nav ul li a { display: inline-block; font-family: liberation; }
body { font-family: liberation,Arial,Verdana,Helvetica,sans-serif; text-align: center; background-color: rgb(255, 255, 255); margin: 0px auto; }
#foot { clear: both; opacity: 0.8; border-radius: 5px; margin-left: 100px; padding: 5px; font-size: 14px; text-align: center; margin-bottom: 100px; }
#foot a:link, article a:link { color: rgb(0, 0, 0); text-decoration: none; }
#foot a:visited, article a:visited { color: rgb(0, 0, 0); text-decoration: none; }
#foot a:focus, article a:focus { color: rgb(0, 0, 0); text-decoration: none; }
#foot a:hover, article a:hover { color: rgb(0, 0, 0); text-decoration: none; border-bottom: 1px solid rgb(0, 0, 0); }
#foot a:active, article a:active { color: rgb(0, 0, 0); text-decoration: none; }
.text { float: left; margin-left: 10px; line-height: 60px; }
#foot img { float: left; }
table { border: 0px none; }
#h { height: 39px; width: 100%; background-image: url("nav.png"); background-repeat: repeat-x; background-position: center top; margin: 0px auto; position: fixed; z-index: 15; border-bottom: 2px solid rgb(255, 255, 255); }
#simg { margin-top: 39px; position: fixed; z-index: 1; opacity: 0.8; }
#himg { position: absolute; z-index: 3; overflow: auto; }
#hn { padding-top: 5px; height: 60px; text-align: center; margin: 0px auto; display: none; }
.logo { float: left; background-image: url("log2.png"); background-repeat: no-repeat; background-position: center center; height: 39px; width: 109px; }
.logo:hover { float: left; background-image: url("log2.png"); background-repeat: no-repeat; background-position: center center; height: 39px; width: 109px; }
#hl { width: 1000px; height: 39px; text-align: left; font-size: 14px; margin: 0px auto; }
#platz { height: 45px; }
header nav ul li.active a { background-image: url("tra.png"); background-repeat: repeat; background-position: center top; }
#hl a:link { padding: 0px 5px; color: rgb(255, 255, 255); text-decoration: none; display: block; float: left; line-height: 39px; }
#hl a:visited { padding: 0px 5px; color: rgb(255, 255, 255); text-decoration: none; display: block; float: left; line-height: 39px; }
#hl a:focus { padding: 0px 5px; color: rgb(255, 255, 255); text-decoration: none; display: block; float: left; line-height: 39px; }
#hl a:hover { padding: 0px 5px; color: rgb(255, 255, 255); text-decoration: underline; display: block; float: left; line-height: 39px; }
#hl a:active { padding: 0px 5px; color: rgb(255, 255, 255); text-decoration: none; display: block; float: left; line-height: 39px; }
#i { clear: both; margin: 0px auto; width: 1000px; }
.wdimg { float: right; border-radius: 30px; text-align: right; }
.unlinks { float: right; opacity: 0.7; }
.b { float: left; width: 700px; margin-top: 10px; z-index: 3; background-color: rgb(200, 219, 193); opacity: 0.9; border-left: 5px solid rgb(28, 109, 0); border-bottom-right-radius: 20px; border-top-right-radius: 20px; }
.b:hover { float: left; width: 700px; margin-top: 10px; z-index: 3; background-color: rgb(200, 219, 193); opacity: 0.9; border-left: 5px solid rgb(28, 109, 0); border-bottom-right-radius: 20px; border-top-right-radius: 20px; }
.boi { background-image: url("bb.png"); background-repeat: repeat-x; background-position: center top; background-color: rgb(28, 109, 0); border-bottom-right-radius: 20px; border-top-right-radius: 20px; padding: 5px 20px; opacity: 0.9; text-align: left; color: rgb(255, 255, 255); font-size: 20px; margin-bottom: 5px; }
.bm { width: 700px; }
.bmi { padding: 0px 11px; text-align: left; color: rgb(0, 0, 0); font-size: 14px; }
.bui { padding: 10px 20px 0px; text-align: right; color: rgb(0, 0, 0); font-size: 14px; }
.bui a:link { color: rgb(255, 255, 255); text-decoration: none; padding: 5px; background-color: rgb(28, 109, 0); border-radius: 10px; }
.bui a:visited { color: rgb(255, 255, 255); text-decoration: none; padding: 5px; background-color: rgb(28, 109, 0); border-radius: 10px; }
.bui a:focus { color: rgb(255, 255, 255); text-decoration: none; padding: 5px; background-color: rgb(28, 109, 0); border-radius: 10px; }
.bui a:hover { color: rgb(255, 255, 255); text-decoration: none; background-color: rgb(28, 109, 0); background-image: url("bb.png"); background-repeat: repeat-x; background-position: center top; border-radius: 10px; padding: 5px; }
.bui a:active { color: rgb(255, 255, 255); text-decoration: none; padding: 5px; background-color: rgb(28, 109, 0); border-radius: 10px; }
.i { float: right; width: 300px; background-color: rgb(200, 219, 193); opacity: 0.9; border-left: 5px solid rgb(28, 109, 0); padding-bottom: 10px; border-bottom-right-radius: 20px; border-top-right-radius: 20px; }
.xis { margin-left: 715px; position: fixed; overflow: auto; z-index: 2; }
.ioi { background-image: url("bb.png"); background-repeat: repeat-x; background-position: center top; background-color: rgb(28, 109, 0); border-bottom-right-radius: 20px; border-top-right-radius: 20px; padding: 5px 20px; opacity: 0.9; color: rgb(255, 255, 255); font-size: 20px; text-align: left; margin-bottom: 5px; }
.im { width: 300px; }
.imi { padding: 0px 11px; text-align: left; color: rgb(0, 0, 0); font-size: 14px; }
.iui { padding: 10px 20px 0px; text-align: right; color: rgb(0, 0, 0); font-size: 14px; }
.iui a:link { color: rgb(255, 255, 255); text-decoration: none; padding: 5px; background-color: rgb(28, 109, 0); border-radius: 10px; }
.iui a:visited { color: rgb(255, 255, 255); text-decoration: none; padding: 5px; background-color: rgb(28, 109, 0); border-radius: 10px; }
.iui a:focus { color: rgb(255, 255, 255); text-decoration: none; padding: 5px; background-color: rgb(28, 109, 0); border-radius: 10px; }
.iui a:hover { color: rgb(255, 255, 255); text-decoration: none; background-color: rgb(28, 109, 0); background-image: url("bb.png"); background-repeat: repeat-x; background-position: center top; border-radius: 10px; padding: 5px; }
.iui a:active { color: rgb(255, 255, 255); text-decoration: none; padding: 5px; background-color: rgb(28, 109, 0); border-radius: 10px; }
.onebanner2 { float: left; width: 700px; font-size: 12px; padding: 5px 0px; text-align: center; margin: 0px auto; }
.banner468 { padding: 5px 0px; text-align: center; margin: 0px auto; }
img { border: 0px solid rgb(255, 255, 255); opacity: 1; }
img:hover { opacity: 0.8; }
.notes { color: rgb(0, 0, 0); border-bottom: 1px solid rgb(0, 0, 0); border-top: 1px solid rgb(0, 0, 0); padding: 5px; margin: 5px; opacity: 0.8; }
.notes a:link { color: rgb(0, 0, 0); text-decoration: none; border-bottom: 1px solid rgb(0, 0, 0); }
.notes a:visited { color: rgb(0, 0, 0); text-decoration: none; border-bottom: 1px solid rgb(0, 0, 0); }
.notes a:focus { color: rgb(0, 0, 0); text-decoration: none; border-bottom: 1px solid rgb(0, 0, 0); }
.notes a:hover { color: rgb(0, 0, 0); text-decoration: none; border-bottom: 0px solid rgb(0, 0, 0); }
.notes a:active { color: rgb(0, 0, 0); text-decoration: none; border-bottom: 1px solid rgb(0, 0, 0); }
